## accountsservice 0.6.37

=== debian/changelog ===
accountsservice (0.6.37-3) unstable; urgency=medium

  * Do not override DefaultStandardOutput, it could be helpful for sysadmins
    to determine how output gets logged. Thanks to Josh Triplett for
    reporting this. (Closes: #741124)
  * Refresh 0009-language-tools.patch.
  * Enable 0009-language-tools.patch. (Closes: #756259)

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Jul 2014 11:43:01 +0100

accountsservice (0.6.37-2) unstable; urgency=medium

  * Point libglib2 build dependency at the proper version.
    Thanks to Breno Leitao for the report and patch. (Closes: #753415)

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Jul 2014 16:19:39 +0100

accountsservice (0.6.37-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Drop 9001-memory_leaks.patch, no longer needed.
  * Disable 2001-filtering_out_users.patch, no longer applicable.
  * Update libaccountsservice0.symbols file.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Apr 2014 14:41:18 +0100

accountsservice (0.6.34-2) unstable; urgency=low

  * Re-enable systemd support (Closes: #723857):
    - Revert "Disable systemd support:"
    - Revert "Strip SystemdService out of org.freedesktop.Accounts.service
      service file."
    - Enable systemd on Linux only.
    - Use dh-systemd.
    - If it is being used, let systemd handle restarting the daemon in
      maintscripts.
  * Fix various memory leaks. Thanks to Roberto Paleari for the bug
    report. (Closes: #723745)

 -- Alessio Treglia <alessio@debian.org>  Sat, 21 Sep 2013 22:56:06 +0100

accountsservice (0.6.34-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update symbols.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Jul 2013 04:12:44 +0100

accountsservice (0.6.30-2) unstable; urgency=low

  * ACK NMU.
  * Upload to unstable.
  * Fix VCS canonical URLs.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 May 2013 08:06:25 +0200

accountsservice (0.6.30-1.1) experimental; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Use ./autogen.sh in dh_autoreconf to fix binary-arch build failure

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Mar 2013 17:44:33 +0100

accountsservice (0.6.30-1) experimental; urgency=low

  * New upstream release:
    - Minor source clean ups
    - Crasher fix on 32bit systems (Closes: #694727)
    - Add get_user_by_id
    - Don't lose sessions list for users at startup
    - Add API for detecting when accountsservice is unavailable.
  * Refresh patches.
  * Refresh symbols.
  * Bump build-deps on glib-2.0 >= 2.34.
  * Add gtk-doc-tools to Build-Depends-Indep.
  * Build libaccountsservice's documentation. (Closes: #698290)
  * Enable hardening.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 14 Dec 2012 09:33:13 +0000
