=== debian/control ===
Source: accountsservice
Section: admin
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 dh-systemd,
 gir1.2-freedesktop,
 gir1.2-glib-2.0 (>= 1.34),
 gnome-doc-utils,
 gobject-introspection (>= 0.9.12-4~),
 intltool,
 libgirepository1.0-dev (>= 0.9.12),
 libglib2.0-dev (>= 2.37.3),
 libpolkit-gobject-1-dev,
 libsystemd-daemon-dev (>= 186) [linux-any],
 libsystemd-login-dev (>= 186) [linux-any],
 xmlto
Build-Depends-Indep:
 gtk-doc-tools
Standards-Version: 3.9.5
Homepage: http://cgit.freedesktop.org/accountsservice/
Vcs-Git: git://anonscm.debian.org/collab-maint/accountsservice.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/accountsservice.git

Package: accountsservice
Architecture: any
Depends:
 dbus,
 libaccountsservice0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 gnome-control-center
Description: query and manipulate user account information
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.

Package: libaccountsservice0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 accountsservice (<< 0.6.5)
Description: query and manipulate user account information - shared libraries
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the shared libraries of the
 AccountService library.

Package: libaccountsservice-dev
Section: libdevel
Architecture: any
Depends:
 libaccountsservice0 (= ${binary:Version}),
 libgirepository1.0-dev (>= 0.9.12),
 libglib2.0-dev (>= 2.25.11),
 libpolkit-gobject-1-dev,
 ${misc:Depends}
Description: query and manipulate user account information - header files
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the development files for the
 AccountService library.

Package: gir1.2-accountsservice-1.0
Section: introspection
Architecture: any
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 gir1.2-accountservice-1.0 (<< 0.6.12-4)
Breaks:
 gir1.2-accountservice-1.0 (<< 0.6.12-4)
Description: GObject introspection data for AccountService
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the introspection data for the
 AccountService library.

Package: libaccountsservice-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libaccountsservice0 (= ${binary:Version}),
 ${misc:Depends}
Description: query and manipulate user account information - debug
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the debugging symbols for the
 AccountService library.

Package: libaccountsservice-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: query and manipulate user account information - documentation
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the developers reference for the
 AccountService library.
