=== debian/watch ===
version=3
http://cgit.freedesktop.org/accountsservice \
/accountsservice/snapshot/accountsservice-([\d\.]+)\.tar\.gz
