## accountsservice 0.6.40

=== debian/changelog ===
accountsservice (0.6.40-2ubuntu10) xenial; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - let inactive user sessions update their own datas without 
      triggering authentification dialogs. Indicator-messages does that to
      indicate to the greeter that the user received messages, which
      currently leads to auth dialog to be stacked in the locked session,
      thanks Alkis Georgopoulos (lp: #1512002)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Apr 2016 11:23:47 +0200

accountsservice (0.6.40-2ubuntu9) xenial; urgency=medium

  * debian/patches/0005-gdm_config_file_path_ubuntu.patch:
    Copy patch from Debian packaging to correct the path to the
    GDM config file. (LP: #1547297)
  * debian/patches/0007-add-lightdm-support.patch:
    Update paths to gdm config directory

 -- Tim Lunn <tim@feathertop.org>  Wed, 06 Apr 2016 10:59:09 +1000

accountsservice (0.6.40-2ubuntu8) xenial; urgency=medium

  * debian/patches/0009-language-tools.patch:
    - Make the language2locale script return a locale name also when
      the argument is a complete locale name including codeset
      (LP: #1556684).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 16 Mar 2016 12:42:00 +0100

accountsservice (0.6.40-2ubuntu7) xenial; urgency=medium

  * Drop 0014-pam-pin.patch and 0015-pam-pin-ubuntu.patch, along with
    the associated libpam-pin package.  Added a Breaks on the old
    package to get it off systems too.  These patches were from an
    upstream bug but they never made progress there.  And we never used
    the module in Ubuntu Touch like we planned either.  So I'm dropping
    it before the LTS is released.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 08 Jan 2016 12:38:51 -0500

accountsservice (0.6.40-2ubuntu6) xenial; urgency=high

  * Build-depend on libsystemd-dev, rather than split name dev packages.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Dec 2015 09:59:29 +0000

accountsservice (0.6.40-2ubuntu5) wily; urgency=medium

  * debian/patches/0009-language-tools.patch:
    - Correction of a code inconsistency introduced in version
      0.6.40-2ubuntu2 (LP: #1502921).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 06 Oct 2015 06:51:00 +0200

accountsservice (0.6.40-2ubuntu4) wily; urgency=medium

  * debian/patches/0007-add-lightdm-support.patch:
    - Use [Seat:*] instead of deprecated [SeatDefaults]

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 14 Aug 2015 09:02:59 +1200

accountsservice (0.6.40-2ubuntu3) wily; urgency=medium

  * debian/control:
    - Switch build-depends from transitional libgcrypt11-dev to libgcrypt20-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Aug 2015 12:58:21 +1200

accountsservice (0.6.40-2ubuntu2) wily; urgency=medium

  * debian/patches/0009-language-tools.patch:
    - Make it possible to set the "Catalan - valencia" language from
      the Ubuntu GNOME GUI (LP: #1440275).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 29 Jun 2015 22:43:00 +0200

accountsservice (0.6.40-2ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining Ubuntu changes (LP: #1466289):
  * debian/compat:
    - Use version 9.
  * debian/control:
    - Use debhelper version 9.
    - Add libpam-pin build-depends: dh-exec, libgcr-3-dev, libgcrypt11-dev,
      libgnutls-dev, libpam0g-dev.
    - Use multi-arch.
    - libaccountsservice-dev depends on gir1.2-accountsservice-1.0, not
      libgirepository1.0-dev.
    - Add libpam-pin package.
  * debian/rules:
    - Use -O1 instead of -O2 because it works around a problem with
      the manager object never reporting its readiness to users of
      libaccountsservice.  Hoping this fixes LP: #1351308
    - Don't multi-arch the libexec dir
  * debian/gir1.2-accountsservice-1.0.install:
  * debian/libaccountsservice-dev.install:
  * debian/libaccountsservice0.install:
    - Update for multiarch paths.
  * debian/accountsservice.postinst:
    - don't try restarting the service from the maintainer script after 
      upgrades.
  * debian/libaccountsservice0.symbols:
    - Add symbols added from patches.
  * libpam-pin.install:
    - Install PAM pin support from 0014-pam-pin.patch +
      0015-pam-pin-ubuntu.patch
  * debian/patches/0001-formats-locale-property.patch:
    - Addition of FormatsLocale property and SetFormatsLocale method.
  * debian/patches/0001-Move-cache-cleanup-out-into-a-common-function-and-cl.patch:
    - Move cache cleanup out into a common function and clean up icon too.
  * debian/patches/0002-create-and-manage-groups-like-on-a-ubuntu-system.patch:
    - Create and manage groups like on an Ubuntu system.
  * debian/patches/0002-On-startup-clean-out-the-data-of-removed-users.patch:
    - On startup, clean out the data of removed users.
  * debian/patches/0007-add-lightdm-support.patch:
    - Modified from Debian version.
  * debian/patches/0008-nopasswdlogin-group.patch:
    - When setting a user to have no password, also add them to the
      'nopasswdlogin' group.
  * debian/patches/0009-language-tools.patch:
    - Modified from Debian version.
  * debian/patches/0010-set-language.patch:
    - Save user language and regional formats settings to ~/.pam_environment.
  * debian/patches/0011-add-background-file-support.patch:
    - Add support for a BackgroundFile property, similar to IconFile.
  * debian/patches/0012-add-keyboard-layout-support.patch:
    - Add XKeyboardLayouts property to report a user's keyboard layouts.
  * debian/patches/0013-add-has-message-support.patch:
    - Add XHasMessages property to report if a user had unread messages.
  * debian/patches/0014-pam-pin.patch:
    - Add PIN module for PIN codes.
  * debian/patches/0015-pam-pin-ubuntu.patch:
    - Ubuntu integration tweaks to PAM PIN module.
  * debian/patches/0016-add-input-sources-support.patch:
    - Store input sources in the user object.
  * debian/patches/0020-support-login.defs.patch:
    - Revert upstream patch that dropped support for using login.defs

