=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: accountsservice
 Section: admin
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  dh-autoreconf,
  dh-systemd,
+ dh-exec,
  gir1.2-freedesktop,
  gir1.2-glib-2.0 (>= 1.34),
  gnome-doc-utils,
  gobject-introspection (>= 0.9.12-4~),
+ gtk-doc-tools,
  intltool,
+ libgcr-3-dev,
+ libgcrypt20-dev,
  libgirepository1.0-dev (>= 0.9.12),
  libglib2.0-dev (>= 2.37.3),
+ libgnutls-dev,
+ libpam0g-dev,
  libpolkit-gobject-1-dev,
- libsystemd-daemon-dev (>= 186) [linux-any],
- libsystemd-login-dev (>= 186) [linux-any],
+ libsystemd-dev (>= 186) [linux-any],
  xmlto
-Build-Depends-Indep:
- gtk-doc-tools
-Standards-Version: 3.9.5
-Homepage: http://cgit.freedesktop.org/accountsservice/
+Standards-Version: 3.9.6
+Homepage: http://www.freedesktop.org/wiki/Software/AccountsService/
 Vcs-Git: git://anonscm.debian.org/collab-maint/accountsservice.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/accountsservice.git
 
@@ -33,6 +37,8 @@
  ${shlibs:Depends}
 Suggests:
  gnome-control-center
+Breaks:
+ libpam-pin
 Description: query and manipulate user account information
  The AccountService project provides a set of D-Bus
  interfaces for querying and manipulating user account
@@ -42,6 +48,7 @@
 Package: libaccountsservice0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -59,9 +66,10 @@
 Package: libaccountsservice-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libaccountsservice0 (= ${binary:Version}),
- libgirepository1.0-dev (>= 0.9.12),
+ gir1.2-accountsservice-1.0 (= ${binary:Version}),
  libglib2.0-dev (>= 2.25.11),
  libpolkit-gobject-1-dev,
  ${misc:Depends}
@@ -77,6 +85,7 @@
 Package: gir1.2-accountsservice-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${gir:Depends},
  ${misc:Depends},
@@ -98,6 +107,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends:
  libaccountsservice0 (= ${binary:Version}),
  ${misc:Depends}
