=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export DEB_CPPFLAGS_MAINT_APPEND=-O1
+export DEB_CFLAGS_MAINT_APPEND=-O1
+export DEB_CXXFLAGS_MAINT_APPEND=-O1
 
 export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
 export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
@@ -12,7 +16,8 @@
 	dh $@ --parallel --with=autoreconf,systemd
 
 override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
+	gtkdocize
+	dh_autoreconf
 
 override_dh_shlibdeps:
 	dh_shlibdeps
@@ -22,6 +27,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--enable-static=no \
+		--libexecdir=/usr/lib/accountsservice \
 		--with-systemdsystemunitdir=/lib/systemd/system
 
 # Disabled to avoid FTBFS
