## accountsservice 0.6.42

=== debian/changelog ===
accountsservice (0.6.42-0ubuntu2) zesty; urgency=medium

  * debian/patches/0009-language-tools.patch:
    - Make list of display language options include 'en' even if the
      English language pack is not installed (LP: #1665627).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 18 Feb 2017 23:54:00 +0100

accountsservice (0.6.42-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release.
    - allow a user to change his own data even if he's remote
    - add way to set password hint independent of password
    - conform to modern systemd library naming scheme
    - disable GVFS support in service, since it's not needed and has
      bad side effects
  * Drop patches applied in new version:
    - 0014-libsystemd.patch
    - change-own-data-inactive.patch
  * Add debian/patches/wtmp-fix-logout.patch:
    - Backport 0.6.43 commit to fix logout records when a user
      shuts down or restarts their computer (LP: #1443052)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2016 09:04:41 -0400

accountsservice (0.6.40-2ubuntu15) yakkety; urgency=medium

  [ Laurent Bigonville ]
  *  Drop the -dbg package and rely on the automatically built -dbgsym one

  [ Jeremy Bicha ]
  * 0014-libsystemd.patch:
    - Backport patch to adapt to systemd 209, fixes missing "Switch User"
      functionality in GNOME Shell (LP: #1577049)
  * debian/control:
    - Bump minimum systemd for above patch
    - Drop build-dependencies only needed for obsolete pam-pin

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2016 21:15:10 -0400

accountsservice (0.6.40-2ubuntu14) yakkety; urgency=medium

  * Build-depend on libgnutls28-dev instead of libgnutls-dev, which was
    never renamed in Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Jul 2016 18:19:03 -0700

accountsservice (0.6.40-2ubuntu13.1) yakkety; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - use matching tags...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 May 2016 17:03:31 +0200

accountsservice (0.6.40-2ubuntu13) yakkety; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - restore the allow_active/inactive rules they are needed, fix regression
      where the user account panel can't change the user own image/name
      (lp: #1581567)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 May 2016 16:44:45 +0200

accountsservice (0.6.40-2ubuntu12) yakkety; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - updated to use allow_any=yes to avoid displaying unndeed dialog for
      remote sessions as well, thanks Alkis Georgopoulos
      (lp: #1512002)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Apr 2016 16:15:39 +0200
