=== debian/control ===
--- 
+++ 
@@ -4,29 +4,24 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20160114~),
  dh-autoreconf,
  dh-systemd,
- dh-exec,
  gir1.2-freedesktop,
  gir1.2-glib-2.0 (>= 1.34),
  gnome-doc-utils,
  gobject-introspection (>= 0.9.12-4~),
  gtk-doc-tools,
  intltool,
- libgcr-3-dev,
- libgcrypt20-dev,
  libgirepository1.0-dev (>= 0.9.12),
  libglib2.0-dev (>= 2.37.3),
- libgnutls-dev,
- libpam0g-dev,
  libpolkit-gobject-1-dev,
- libsystemd-dev (>= 186) [linux-any],
+ libsystemd-dev (>= 209) [linux-any],
  xmlto
-Standards-Version: 3.9.6
-Homepage: http://www.freedesktop.org/wiki/Software/AccountsService/
-Vcs-Git: git://anonscm.debian.org/collab-maint/accountsservice.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/accountsservice.git
+Standards-Version: 3.9.8
+Homepage: https://www.freedesktop.org/wiki/Software/AccountsService/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/accountsservice.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/accountsservice.git
 
 Package: accountsservice
 Architecture: any
@@ -68,8 +63,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ gir1.2-accountsservice-1.0 (= ${binary:Version}),
  libaccountsservice0 (= ${binary:Version}),
- gir1.2-accountsservice-1.0 (= ${binary:Version}),
  libglib2.0-dev (>= 2.25.11),
  libpolkit-gobject-1-dev,
  ${misc:Depends}
@@ -103,23 +98,6 @@
  This package provides the introspection data for the
  AccountService library.
 
-Package: libaccountsservice-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends:
- libaccountsservice0 (= ${binary:Version}),
- ${misc:Depends}
-Description: query and manipulate user account information - debug
- The AccountService project provides a set of D-Bus
- interfaces for querying and manipulating user account
- information and an implementation of these interfaces,
- based on the useradd, usermod and userdel commands.
- .
- This package provides the debugging symbols for the
- AccountService library.
-
 Package: libaccountsservice-doc
 Section: doc
 Architecture: all
