=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_install:
+override_dh_install-arch:
 	cat debian/accountsservice.install debian/accountsservice.install.linux.in > debian/accountsservice.install.linux
 	dh_install
 	# patch is only applied conditionally, only install when present
@@ -45,5 +45,5 @@
 	fi
 
 override_dh_strip:
-	dh_strip -plibaccountsservice0 --dbg-package=libaccountsservice-dbg
+	dh_strip -plibaccountsservice0 --dbgsym-migration='libaccountsservice-dbg (<< 0.6.40-2ubuntu15~)'
 	dh_strip --remaining-packages
