=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: accountsservice
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends:
- debhelper (>= 9.20160114~),
- dh-autoreconf,
- dh-systemd,
+ debhelper (>= 10),
+ dh-exec (>= 0.13),
  gir1.2-freedesktop,
  gir1.2-glib-2.0 (>= 1.34),
  gnome-doc-utils,
@@ -21,7 +20,7 @@
 Standards-Version: 3.9.8
 Homepage: https://www.freedesktop.org/wiki/Software/AccountsService/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/accountsservice.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/accountsservice.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/accountsservice.git
 
 Package: accountsservice
 Architecture: any
@@ -32,8 +31,6 @@
  ${shlibs:Depends}
 Suggests:
  gnome-control-center
-Breaks:
- libpam-pin
 Description: query and manipulate user account information
  The AccountService project provides a set of D-Bus
  interfaces for querying and manipulating user account
@@ -101,6 +98,7 @@
 Package: libaccountsservice-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Description: query and manipulate user account information - documentation
