## accountsservice 0.6.45

=== debian/changelog ===
accountsservice (0.6.45-1ubuntu1) bionic; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/libaccountsservice0.symbols:
    - Add symbols added from patches.
  * debian/patches/0001-formats-locale-property.patch:
    - Addition of FormatsLocale property and SetFormatsLocale method.
  * debian/patches/0001-Move-cache-cleanup-out-into-a-common-function-and-cl.patch:
    - Move cache cleanup out into a common function and clean up icon too.
  * debian/patches/0002-On-startup-clean-out-the-data-of-removed-users.patch:
    - On startup, clean out the data of removed users.
  * debian/patches/0005-gdm_config_file_path.patch:
    - We use custom.conf, not daemon.conf
  * debian/patches/0008-nopasswdlogin-group.patch:
    - When setting a user to have no password, also add them to the
      'nopasswdlogin' group.
  * debian/patches/0009-language-tools.patch:
    - Modified from Debian version.
  * debian/patches/0010-set-language.patch:
    - Save user language and regional formats settings to ~/.pam_environment.
  * debian/patches/0011-add-background-file-support.patch:
    - Add support for a BackgroundFile property, similar to IconFile.
  * debian/patches/0012-add-keyboard-layout-support.patch:
    - Add XKeyboardLayouts property to report a user's keyboard layouts.
  * debian/patches/0013-add-has-message-support.patch:
    - Add XHasMessages property to report if a user had unread messages.
  * debian/patches/0016-add-input-sources-support.patch:
    - Store input sources in the user object.
  * debian/patches/0020-support-login.defs.patch:
    - Revert upstream patch that dropped support for using login.defs
      to determine min and max UID for system users. We still want
      that support in at least Ubuntu Touch.
  * debian/patches/0021-support-extrausers.patch:
    - In addition to watching /etc/{passwd,shadow,group}, also watch those
      same files in /var/lib/extrausers/, if they exist.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Dec 2017 15:42:18 +1300

accountsservice (0.6.45-1) unstable; urgency=medium

  * New upstream release.
  * debian/libaccountsservice0.symbols: add new symbols.
  * debian/control: bump Standards-Version to 4.1.0; no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Sep 2017 23:20:10 +0200
