=== debian/watch ===
version=3
http://www.freedesktop.org/software/accountsservice/ \
accountsservice-([\d\.]+)\.tar\.xz
