## accountsservice 0.6.50

=== debian/changelog ===
accountsservice (0.6.50-0ubuntu1) disco; urgency=medium

  * New upstream release (LP: #1789502)
  * debian/control:
    - Bump minimum version of libglib2.0-dev
  * debian/rules:
  * debian/patches/0005-gdm_config_file_path.patch:
    - Set config file using configure args
  * debian/libaccountsservice0.symbols:
    - Updated
  * debian/patches/0001-Move-cache-cleanup-out-into-a-common-function-and-cl.patch:
  * debian/patches/0002-On-startup-clean-out-the-data-of-removed-users.patch:
  * debian/patches/1002-dont-override-standardoutput.patch:
    - Applied upstream
  * debian/patches/0015-debian-nologin-path.patch:
    - No longer needed
  * debian/patches/0008-nopasswdlogin-group.patch:
  * debian/patches/2001-filtering_out_users.patch:
    - Remove unused patches

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Nov 2018 10:52:43 +1300
