=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  gtk-doc-tools,
  intltool,
  libgirepository1.0-dev (>= 0.9.12),
- libglib2.0-dev (>= 2.37.3),
+ libglib2.0-dev (>= 2.44),
  libpolkit-gobject-1-dev,
  libsystemd-dev (>= 209) [linux-any],
  xmlto
