=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,8 @@
 		--enable-gtk-doc \
 		--enable-static=no \
 		--libexecdir=/usr/lib/accountsservice \
-		--with-systemdsystemunitdir=/lib/systemd/system
+		--with-systemdsystemunitdir=/lib/systemd/system \
+		--with-gdmconffile=/etc/gdm3/custom.conf
 
 # Disabled to avoid FTBFS
 override_dh_auto_test:
