=== debian/control ===
--- 
+++ 
@@ -4,31 +4,34 @@
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-exec (>= 0.13),
- gir1.2-freedesktop,
- gir1.2-glib-2.0 (>= 1.34),
- gnome-doc-utils,
+ debhelper (>= 12),
+ meson (>= 0.46.0),
  gobject-introspection (>= 0.9.12-4~),
- gtk-doc-tools,
  intltool,
- libgirepository1.0-dev (>= 0.9.12),
+ libgirepository1.0-dev (>= 1.34),
  libglib2.0-dev (>= 2.44),
  libpolkit-gobject-1-dev,
  libsystemd-dev (>= 209) [linux-any],
- xmlto
-Standards-Version: 4.1.0
+ xmlto,
+ policykit-1,
+ libdbus-1-dev (>= 1.9.18)
+Build-Depends-Indep:
+ gtk-doc-tools <!nodoc>,
+ libglib2.0-doc <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://www.freedesktop.org/wiki/Software/AccountsService/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/accountsservice.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/accountsservice.git
+Vcs-Git: https://salsa.debian.org/freedesktop-team/accountsservice.git
+Vcs-Browser: https://salsa.debian.org/freedesktop-team/accountsservice
 
 Package: accountsservice
 Architecture: any
 Depends:
- dbus,
+ dbus (>= 1.9.18),
  libaccountsservice0 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
+Recommends:
+ default-logind | logind,
 Suggests:
  gnome-control-center
 Description: query and manipulate user account information
@@ -77,15 +80,11 @@
 Package: gir1.2-accountsservice-1.0
 Section: introspection
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends:
  ${gir:Depends},
  ${misc:Depends},
  ${shlibs:Depends}
-Replaces:
- gir1.2-accountservice-1.0 (<< 0.6.12-4)
-Breaks:
- gir1.2-accountservice-1.0 (<< 0.6.12-4)
 Description: GObject introspection data for AccountService
  The AccountService project provides a set of D-Bus
  interfaces for querying and manipulating user account
@@ -101,6 +100,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: query and manipulate user account information - documentation
  The AccountService project provides a set of D-Bus
  interfaces for querying and manipulating user account
