=== debian/watch ===
version=3
https://www.freedesktop.org/software/accountsservice/ \
accountsservice-([\d\.]+)\.tar\.xz
